name: sswim
channels:
  - pytorch
  - nvidia
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - alsa-lib=1.2.13
  - anyio=4.8.0
  - aom=3.6.1
  - argon2-cffi=23.1.0
  - argon2-cffi-bindings=21.2.0
  - arrow=1.3.0
  - asttokens=3.0.0
  - async-lru=2.0.4
  - attrs=25.1.0
  - babel=2.17.0
  - beautifulsoup4=4.13.3
  - bleach=6.2.0
  - bleach-with-css=6.2.0
  - blosc=1.21.6
  - brotli=1.1.0
  - brotli-bin=1.1.0
  - brotli-python=1.1.0
  - bzip2=1.0.8
  - c-ares=1.34.5
  - c-blosc2=2.19.0
  - ca-certificates=2025.8.3
  - cached-property=1.5.2
  - cached_property=1.5.2
  - cairo=1.18.2
  - certifi=2025.8.3
  - cffi=1.17.1
  - charset-normalizer=3.4.1
  - colorama=0.4.6
  - comm=0.2.2
  - conda-pack=0.8.1
  - contourpy=1.3.1
  - cpython=3.12.11
  - cuda-cudart=11.8.89
  - cuda-cupti=11.8.87
  - cuda-libraries=11.8.0
  - cuda-nvrtc=11.8.89
  - cuda-nvtx=11.8.86
  - cuda-runtime=11.8.0
  - cuda-version=11.8
  - cudatoolkit=11.8.0
  - cudnn=9.3.0.75
  - cupy=13.4.1
  - cupy-core=13.4.1
  - cycler=0.12.1
  - cyrus-sasl=2.1.27
  - dbus=1.13.6
  - debugpy=1.8.13
  - decorator=5.2.1
  - defusedxml=0.7.1
  - double-conversion=3.3.1
  - exceptiongroup=1.2.2
  - expat=2.6.4
  - fastrlock=0.8.3
  - ffmpeg=4.4.2
  - filelock=3.18.0
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.15.0
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.56.0
  - fqdn=1.5.1
  - freetype=2.12.1
  - fsspec=2025.7.0
  - giflib=5.2.2
  - gmp=6.3.0
  - gmpy2=2.2.1
  - gnutls=3.7.9
  - graphite2=1.3.13
  - h11=0.14.0
  - h2=4.2.0
  - h5py=3.14.0
  - harfbuzz=10.4.0
  - hdf5=1.14.6
  - hpack=4.1.0
  - httpcore=1.0.7
  - httpx=0.28.1
  - hyperframe=6.1.0
  - icu=75.1
  - idna=3.10
  - importlib-metadata=8.6.1
  - importlib_resources=6.5.2
  - ipykernel=6.29.5
  - ipython=9.0.2
  - ipython_pygments_lexers=1.1.1
  - ipywidgets=8.1.5
  - isoduration=20.11.0
  - jedi=0.19.2
  - jinja2=3.1.6
  - joblib=1.4.2
  - json5=0.10.0
  - jsonpointer=3.0.0
  - jsonschema=4.23.0
  - jsonschema-specifications=2024.10.1
  - jsonschema-with-format-nongpl=4.23.0
  - jupyter=1.1.1
  - jupyter-lsp=2.2.5
  - jupyter_client=8.6.3
  - jupyter_console=6.6.3
  - jupyter_core=5.7.2
  - jupyter_events=0.12.0
  - jupyter_server=2.15.0
  - jupyter_server_terminals=0.5.3
  - jupyterlab=4.3.5
  - jupyterlab_pygments=0.3.0
  - jupyterlab_server=2.27.3
  - jupyterlab_widgets=3.0.13
  - kernel-headers_linux-64=5.14.0
  - keyutils=1.6.1
  - kiwisolver=1.4.8
  - krb5=1.21.3
  - lame=3.100
  - lava=0.5.0
  - lcms2=2.17
  - ld_impl_linux-64=2.43
  - lerc=4.0.0
  - libabseil=20240722.0
  - libaec=1.1.4
  - libasprintf=0.25.1
  - libblas=3.9.0
  - libbrotlicommon=1.1.0
  - libbrotlidec=1.1.0
  - libbrotlienc=1.1.0
  - libcblas=3.9.0
  - libclang-cpp19.1=19.1.7
  - libclang13=19.1.7
  - libcublas=11.11.3.6
  - libcufft=10.9.0.58
  - libcufile=1.9.1.3
  - libcups=2.3.3
  - libcurand=10.3.5.147
  - libcurl=8.14.1
  - libcusolver=11.4.1.48
  - libcusparse=11.7.5.86
  - libdeflate=1.23
  - libdrm=2.4.124
  - libedit=3.1.20250104
  - libegl=1.7.0
  - libev=4.33
  - libexpat=2.6.4
  - libffi=3.4.6
  - libgcc=14.2.0
  - libgcc-ng=14.2.0
  - libgettextpo=0.25.1
  - libgfortran=14.2.0
  - libgfortran5=14.2.0
  - libgl=1.7.0
  - libglib=2.82.2
  - libglvnd=1.7.0
  - libglx=1.7.0
  - libgomp=14.2.0
  - libhwloc=2.11.2
  - libiconv=1.18
  - libidn2=2.3.8
  - libjpeg-turbo=3.0.0
  - liblapack=3.9.0
  - libllvm14=14.0.6
  - libllvm15=15.0.7
  - libllvm19=19.1.7
  - liblzma=5.6.4
  - libmagma=2.8.0
  - libmagma_sparse=2.8.0
  - libnghttp2=1.64.0
  - libnpp=11.8.0.86
  - libnsl=2.0.1
  - libntlm=1.8
  - libnvjpeg=11.9.0.86
  - libopenblas=0.3.29
  - libopengl=1.7.0
  - libpciaccess=0.18
  - libpng=1.6.47
  - libpq=17.4
  - libprotobuf=5.28.2
  - libsodium=1.0.20
  - libsqlite=3.49.1
  - libssh2=1.11.1
  - libstdcxx=14.2.0
  - libstdcxx-ng=14.2.0
  - libtasn1=4.20.0
  - libtiff=4.7.0
  - libtorch=2.5.1
  - libunistring=0.9.10
  - libuuid=2.38.1
  - libuv=1.51.0
  - libva=2.22.0
  - libvpx=1.13.1
  - libwebp=1.5.0
  - libwebp-base=1.5.0
  - libxcb=1.17.0
  - libxcrypt=4.4.36
  - libxkbcommon=1.8.0
  - libxml2=2.13.6
  - libxslt=1.1.39
  - libzlib=1.3.1
  - llvm-openmp=20.1.7
  - llvmlite=0.43.0
  - lz4-c=1.10.0
  - markupsafe=3.0.2
  - matplotlib=3.10.1
  - matplotlib-base=3.10.1
  - matplotlib-inline=0.1.7
  - mistune=3.1.2
  - mkl=2024.2.2
  - mpc=1.3.1
  - mpfr=4.2.1
  - mpmath=1.3.0
  - munkres=1.1.4
  - mysql-common=9.0.1
  - mysql-libs=9.0.1
  - nbclient=0.10.2
  - nbconvert-core=7.16.6
  - nbformat=5.10.4
  - nccl=2.27.3.1
  - ncurses=6.5
  - nest-asyncio=1.6.0
  - nettle=3.9.1
  - ninja=1.13.1
  - notebook=7.3.2
  - notebook-shim=0.2.4
  - numba=0.60.0
  - numexpr=2.10.2
  - openh264=2.3.1
  - openjpeg=2.5.3
  - openldap=2.6.9
  - openssl=3.5.2
  - overrides=7.7.0
  - p11-kit=0.24.1
  - packaging=24.2
  - pandas=2.2.3
  - pandas-stubs=2.2.3.250527
  - parso=0.8.4
  - pcre2=10.44
  - pexpect=4.9.0
  - pickleshare=0.7.5
  - pillow=11.1.0
  - pip=25.0.1
  - pixman=0.44.2
  - pkgutil-resolve-name=1.3.10
  - platformdirs=4.3.6
  - prometheus_client=0.21.1
  - prompt-toolkit=3.0.50
  - prompt_toolkit=3.0.50
  - psutil=7.0.0
  - pthread-stubs=0.4
  - ptyprocess=0.7.0
  - pure_eval=0.2.3
  - py-cpuinfo=9.0.0
  - pycparser=2.22
  - pygments=2.19.1
  - pyparsing=3.2.1
  - pyside6=6.8.2
  - pysocks=1.7.1
  - pytables=3.10.2
  - python=3.12.9
  - python-dateutil=2.9.0.post0
  - python-dotenv=1.1.0
  - python-fastjsonschema=2.21.1
  - python-tzdata=2025.1
  - python_abi=3.12
  - pytorch-cuda=11.8
  - pytorch-mutex=1.0
  - pytz=2024.1
  - pyyaml=6.0.2
  - pyzmq=26.2.1
  - qhull=2020.2
  - qt6-main=6.8.2
  - readline=8.2
  - referencing=0.36.2
  - requests=2.32.3
  - rfc3339-validator=0.1.4
  - rfc3986-validator=0.1.1
  - rpds-py=0.23.1
  - scikit-learn=1.6.1
  - scipy=1.15.2
  - send2trash=1.8.3
  - setuptools=75.8.2
  - six=1.17.0
  - sleef=3.8
  - snappy=1.2.1
  - sniffio=1.3.1
  - sparse=0.15.5
  - stack_data=0.6.3
  - svt-av1=1.4.1
  - sympy=1.14.0
  - sysroot_linux-64=2.34
  - tbb=2021.13.0
  - terminado=0.18.1
  - threadpoolctl=3.6.0
  - tinycss2=1.4.0
  - tk=8.6.13
  - tomli=2.2.1
  - torchaudio=2.5.1
  - tornado=6.4.2
  - tqdm=4.67.1
  - traitlets=5.14.3
  - types-python-dateutil=2.9.0.20241206
  - types-pytz=2025.2.0.20250516
  - typing-extensions=4.12.2
  - typing_extensions=4.12.2
  - typing_utils=0.1.0
  - tzdata=2025a
  - unicodedata2=16.0.0
  - uri-template=1.3.0
  - wayland=1.23.1
  - wayland-protocols=1.45
  - wcwidth=0.2.13
  - webcolors=24.11.1
  - webencodings=0.5.1
  - websocket-client=1.8.0
  - wheel=0.45.1
  - widgetsnbextension=4.0.13
  - x264=1!164.3095
  - x265=3.5
  - xcb-util=0.4.1
  - xcb-util-cursor=0.1.5
  - xcb-util-image=0.4.0
  - xcb-util-keysyms=0.4.1
  - xcb-util-renderutil=0.3.10
  - xcb-util-wm=0.4.2
  - xkeyboard-config=2.43
  - xorg-libice=1.1.2
  - xorg-libsm=1.2.5
  - xorg-libx11=1.8.11
  - xorg-libxau=1.0.12
  - xorg-libxcomposite=0.4.6
  - xorg-libxcursor=1.2.3
  - xorg-libxdamage=1.1.6
  - xorg-libxdmcp=1.1.5
  - xorg-libxext=1.3.6
  - xorg-libxfixes=6.0.1
  - xorg-libxi=1.8.2
  - xorg-libxrandr=1.5.4
  - xorg-libxrender=0.9.12
  - xorg-libxtst=1.2.5
  - xorg-libxxf86vm=1.1.6
  - yaml=0.2.5
  - zeromq=4.3.5
  - zipp=3.21.0
  - zlib-ng=2.2.4
  - zstd=1.5.7
  - pip:
      - asteval==0.9.33
      - executing==2.2.0
      - networkx==2.8
      - numpy==1.26.4
      - nvidia-htop==1.2.0
      - pandocfilters==1.5.1
      - primme==3.2.3
      - python-json-logger==3.3.0
      - scipy-stubs==1.16.0.2
      - soupsieve==2.6
      - termcolor==3.0.1
      - urllib3==2.3.0
prefix: /home/gm/miniforge3/envs/sswim
